.blog-posts-sec {
	padding: 54px 0;
}
.blog-posts-sec__article-col {
	margin-bottom: 30px;
}
.blog-posts-sec__first-article-col .blog-article {
	position: relative;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding: 297px 33px 50px 41px;
}
.blog-posts-sec__first-article-col .blog-article::before {
	content: '';
	position: absolute;
	top: 178px;
	left: 0;
	display: block;
	width: 100%;
	height: calc(100% - 178px);
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.85) 0%, #000 33.20%, rgba(0, 0, 0, 0.00) 100%);
	z-index: 1;
}
.blog-posts-sec__first-article-col .blog-article__content {
	position: relative;
	z-index: 2;
	color: #fff;
}
.blog-posts-sec__first-article-col .blog-article__date {
	margin-bottom: 9px;
	color: inherit;
}
.blog-posts-sec__first-article-col .blog-article__title {
	margin: 0 0 11px;
	font-size: 26px;
	line-height: 1.3em;
	color: inherit;
	max-width: 458px;
}
.blog-posts-sec__first-article-col .blog-article__text {
	margin-bottom: 17px;
	color: inherit;
}
.blog-article__read-more-btn {
	font-family: 'Lora', serif;
	font-size: 15px;
	font-weight: 600;
	letter-spacing: 0.02em;
	text-transform: uppercase;
	color: var(--gold);
}
@media screen and (min-width:576px) {
	.blog-posts-sec {
		padding: 60px 0;
	}
}
@media screen and (min-width:768px) {
	.blog-posts-sec {
		padding: 70px 0;
	}
	.blog-posts-sec__article-col {
		margin-bottom: 40px;
	}
}
@media screen and (min-width:992px) {
	.blog-posts-sec {
		padding: 80px 0;
	}
	.blog-posts-sec__article-col {
		margin-bottom: 50px;
	}
	.blog-posts-sec__first-article-col .blog-article {
		padding: 88px 68px 88px calc(50% + 55px);
	}
	.blog-posts-sec__first-article-col .blog-article::before {
		top: 0;
		left: 218px;
		display: block;
		width: calc(100% - 218px);
		height: 100%;
		background: linear-gradient(270deg, rgba(0, 0, 0, 0.85) 0%, #000 33.20%, rgba(0, 0, 0, 0.00) 100%);
	}
}
@media screen and (min-width:1200px) {
	.blog-posts-sec {
		padding: 90px 0;
	}
	.blog-posts-sec__first-article-col .blog-article__title {
		font-size: 32px;
	}
	.blog-posts-sec__first-article-col .blog-article__text {
		margin-bottom: 23px;
	}
}